
@font-face {
	font-family: "acumin-pro";
	src: url("https://cdn-ilepgjf.nitrocdn.com/MfdaKIYWZNzdCqGgpCIdgBSOjESPMbVy/assets/desktop/source/rev-a07a5c8/use.typekit.net/af/5de54d/00000000000000007735d404/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "acumin-pro";
	src: url("https://cdn-ilepgjf.nitrocdn.com/MfdaKIYWZNzdCqGgpCIdgBSOjESPMbVy/assets/desktop/source/rev-a07a5c8/use.typekit.net/af/70e843/00000000000000007735d41c/30/0f355ac9bc18e51b625e67ff7e7bff6a.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "acumin-pro";
	src: url("https://cdn-ilepgjf.nitrocdn.com/MfdaKIYWZNzdCqGgpCIdgBSOjESPMbVy/assets/desktop/source/rev-a07a5c8/use.typekit.net/af/b5aa46/00000000000000007735d431/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "acumin-pro";
	src: url("https://cdn-ilepgjf.nitrocdn.com/MfdaKIYWZNzdCqGgpCIdgBSOjESPMbVy/assets/desktop/source/rev-a07a5c8/use.typekit.net/af/4bbc32/00000000000000007735d434/30/04698b033ac81e434e7b0e9b429f6755.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "acumin-pro-condensed";
	src: url("https://cdn-ilepgjf.nitrocdn.com/MfdaKIYWZNzdCqGgpCIdgBSOjESPMbVy/assets/desktop/source/rev-a07a5c8/use.typekit.net/af/dcbed6/00000000000000007735d3fa/30/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "acumin-pro-condensed";
	src: url("https://cdn-ilepgjf.nitrocdn.com/MfdaKIYWZNzdCqGgpCIdgBSOjESPMbVy/assets/desktop/source/rev-a07a5c8/use.typekit.net/af/9d7d7e/00000000000000007735d40a/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: star;
	src: url("https://cdn-ilepgjf.nitrocdn.com/MfdaKIYWZNzdCqGgpCIdgBSOjESPMbVy/assets/static/source/rev-a07a5c8/www.khansahebsykes.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: gform-icons-orbital;
	src: url("https://cdn-ilepgjf.nitrocdn.com/MfdaKIYWZNzdCqGgpCIdgBSOjESPMbVy/assets/static/source/rev-a07a5c8/www.khansahebsykes.com/wp-content/plugins/gravityforms/fonts/5254c5515365729e29089483ee7a3d4a.gform-icons-orbital.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
